%define name gnome-games-extra-data
%define version 2.28.0
%define release %mkrel 1

Summary: Extra data files for the GNOME games
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://ftp.gnome.org/pub/GNOME/sources/%name/%{name}-%{version}.tar.bz2
License: GPL
Group: Games/Other
Url: http://www.gnome.org
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: gnome-games >= 2.18.0
BuildArch: noarch
Requires:   glibc >= 2.10.1
Requires:   libstdc++6 >= 4.4.1
Obsoletes:  %name < %version

%description
This contains extra data files such as more artwork for the GNOME games.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog NEWS README ChangeLog.pre-2-24
%_datadir/gnome-games
%_datadir/gnome-games-common/cards/*.svg

%changelog
* Mon Oct 12 2009 slick50 <lxgator@gmail.com> 2.28.0-1pclos2010
- 2.28.0

* Mon Sep 14 2009 slick50 <lxgator@gmail.com> 2.26.0-1pclos2007
- 2.26.0

* Fri Oct 31 2008 Neverstopdreaming <neverstopdreaming@gmail.com> 2.24.0-1pclos2007
- New version 2.24.0

* Tue Jan 13 2008 slick50 <lxgator@gmail.com> 2.20.0-1pclos2007
- Inital build for PCLinuxOS


